<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sportify - Developed with love by TeslaThemes.com</title>
	<meta name="description" content="Great theme for creative people">
	<meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

	<!-- Apple devices -->
	<link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
	<link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

	<!-- For IE -->
	<!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

	<!-- For Mobile Windows -->
	<meta name="msapplication-TileColor" content="#D83434">
	<meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
	
	<!-- Fonts-->
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700' rel='stylesheet' type='text/css'>

	<link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">

	<script src="js/modernizr.js"></script>
 	<script src="js/options.js"></script>
</head>

<body>
	<div id="woocommerce_cart" class="woocommerce-cart woocommerce-page show-content">
		<!-- All content goes here -->
		<header class="main-header">
			<!-- Header Shorcode Area -->

			<div class="nav-bar sticky-bar grey-background relative">
				<div class="container">
					<div class="row">
						<div class="col-md-3 col-sm-3 col-xs-3">
							<figure class="identity">
								<a href="index.html" title="home" rel="home">
									<img src="images/sportify-logo.png" alt="Sportify theme logo">
								</a>
							</figure>
						</div>

						<div class="col-md-9 col-sm-9 col-xs-9">
							<nav class="main-nav responsive-nav alignright"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
									<li >
										<a href="index.html">Home</a>
									</li>
									<li class="menu-item-has-children">
										<a href="about-us.html">About</a>
										<ul>
											<li>
												<a href="contact.html">Contact Us</a>
											</li>
											<li class="menu-item-has-children">
												<a href="#">Our Team</a>
												<ul>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li class="menu-item-has-children">
														<a href="#">Third Level</a>
														<ul>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
														</ul>
													</li>
												</ul>
											</li>
										</ul>
									</li>
									<li>
										<a href="timeline.html">Timeline</a>
									</li>
									<li>
										<a href="classes.html">Lessons</a>
									</li>
									<li>
										<a href="blog.html">Blog</a>
									</li>
									<li>
										<a href="team.html">Team</a>
									</li>
									<li class="current-menu-item">
										<a href="shop.html">Shop</a>
									</li>
								</ul>
							</nav><!-- /.main-nav -->
						</div>
						<div class="menu-button alignleft"></div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.nav-bar -->
			<hr />
			<div class="header-bar grey-background">
				<div class="container">
					<div class="row">
						<div class="col-md-7">
							<nav class="main-nav shop-nav"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
									<li class="current-menu-item">
										<a href="#">Home</a>
									</li>
									<li class="menu-item-has-children">
										<a href="catalog.html">Mens</a>
										<ul>
											<li>
												<a href="checkout.html">Checkout</a>
											</li>
											<li class="menu-item-has-children">
												<a href="cart.html">Cart</a>
												<ul>
													<li>
														<a href="auth.html">Login Area</a>
													</li>
													<li>
														<a href="account.html">Account</a>
													</li>
													<li class="menu-item-has-children">
														<a href="catalog.html">Catalog</a>
														<ul>
															<li>
																<a href="#">nephew</a>
															</li>
															<li>
																<a href="#">nephew</a>
															</li>
															<li>
																<a href="#">nephew</a>
															</li>
														</ul>
													</li>
												</ul>
											</li>
										</ul>
									</li>
									<li>
										<a href="catalog.html">Ladies</a>
									</li>
									<li>
										<a href="catalog.html">Kids</a>
									</li>
									<li>
										<a href="cart.html">Cart</a>
									</li>
								</ul>
							</nav><!-- /.main-nav -->
						</div>
						<div class="col-md-5">
							<div class="row">
								<div class="col-md-8 col-sm-8 col-xs-8 no-padding">
									<div class="search-block header-search wrap"><!--   search -->
		                                <form class="search-form" action="http://localhost/sportify/" role="search" method="get">
										    <div class="submit-wrap">
										    	<input type="submit" class="search-submit submit" value="">
											</div>
											<div class="search-wrap ovh">
												<input type="text" placeholder="Search..." name="s" class="search-line opacity">
											</div>
										</form>                                    
									</div><!-- / search -->
								</div>
								<div class="col-md-4 col-sm-4 col-xs-4 no-padding">
									<div class="cart-all">
								        <a href="cart.html"><i title="Icon Cart" class="icon-cart"></i><span class="amount">$69.95</span></a>
								        <div class="inside-cart">
								        	<div class="alignright">
								        		<input type="submit" class="checkout-button button alt wc-forward" name="proceed" value="Checkout">
							        		</div>
							        		<p>Products <span>(2 items)</span></p>

								        	<ul class="clean-list">
							        			<li>
							        				<a href="#" class="remove alignright">×</a>
							        				<div class="inside-cart-image alignleft">
							        					<img src="images/shop/cart/trainers-1.png" width="46" height="46" alt="Mens Trainers" />
							        				</div>
							        				<div class="ovh"><p><a href="cart.html">Mens Trainers</a></p></div>
							        			</li>
							        			<li>
							        				<a href="#" class="remove alignright">×</a>
							        				<div class="inside-cart-image alignleft">
							        					<img src="images/shop/cart/trainers-2.png" width="46" height="46" alt="Mens Trainers" />
							        				</div>
							        				<div class="ovh"><p><a href="cart.html">Mens Trainers</a></p></div>
							        			</li>
								        	</ul>
								        	<span class="submount grey-background">Subtotal: $69.95</span>
								        </div>
								    </div>
							    </div>
						    </div>

						</div>

					</div><!-- /.row -->	
				</div> <!-- /.container -->
			</div><!-- /.header-bar -->
		</header> <!-- /.main-header -->

		<div class="main-content shop-content content ">
			<div class="container woo-container woo-margin-top">
				
				
					<div class="white-background padding">
						<header class="entry-header">
							<h1 class="entry-title">Cart</h1>
						</header>


						<div class="entry-content">
							<div class="woocommerce row">
								<div class="col-md-8">
									
									<div class="shopping-cart-products lightest-grey-background ovh">
								        <ul class="shopping-product-detail clean-list ovh">
								            <li class="product-remove shopping-1">&nbsp;</li><li class="product-thumbnail shopping-2">&nbsp;</li><li class="product-name shopping-3">Product</li><li class="product-price shopping-4">Price</li><li class="product-quantity shopping-5">Quantity</li><li class="product-subtotal shopping-6">Total</li>
								        </ul>

							        	<ul class="cart_item shopping-product-detail cart-product-item clean-list ovh">
							        		<li class="product-remove shopping-1">
						        				<a title="Remove this item" class="remove" href="#">×</a>
							        		</li><li class="product-name shopping-2">
							        			<a href="№">
							        				<img width="90" height="90" alt="blouse4" class="attachment-shop_thumbnail wp-post-image" src="images/shop/trainers.jpg" >
							        			</a>
							        		</li><li class="product-name shopping-3">
							        			<a href="#">Mens trainers</a>
							        		</li><li class="product-price shopping-4">
							        			<span class="amount">$24.95</span>
							        		</li><li class="product-quantity shopping-5">
							        			<div class="quantity buttons_added">
							        				<input type="number" class="input-text qty text" title="Qty" value="1" min="0" >
							        				<input type="button" value="" class="plus" />
							        				<input type="button" value="" class="minus" />
						        				</div>
							        		</li><li class="product-subtotal shopping-6">
						        				<span class="amount">$24.95</span>
							        		</li>
							        	</ul>
							        	<ul class="cart_item shopping-product-detail cart-product-item clean-list ovh">
							        		<li class="product-remove shopping-1">
						        				<a title="Remove this item" class="remove" href="#">×</a>
							        		</li><li class="product-name shopping-2">
							        			<a href="№">
							        				<img width="90" height="90" alt="blouse4" class="attachment-shop_thumbnail wp-post-image" src="images/shop/trainers-blue.jpg" >
							        			</a>
							        		</li><li class="product-name shopping-3">
							        			<a href="#">Mens trainers</a>
							        		</li><li class="product-price shopping-4">
							        			<span class="amount">$24.95</span>
							        		</li><li class="product-quantity shopping-5">
							        			<div class="quantity buttons_added">
							        				<input type="number" class="input-text qty text" title="Qty" value="1" min="0" >
							        				<input type="button" value="" class="plus" />
							        				<input type="button" value="" class="minus" />
						        				</div>
							        		</li><li class="product-subtotal shopping-6">
						        				<span class="amount">$24.95</span>
							        		</li>
							        	</ul>
								    </div>

								    <div class="coupon-code-block lightest-grey-background padding">
										<div class="alignright">
							    			<input type="submit" value="Checkout" name="proceed" class="checkout-button button alt wc-forward" />
						    			</div>

								    	<div class="coupon">
											<input type="text" placeholder="Coupon code" value="" id="coupon_code" class="input-text" name="coupon_code"><input type="submit" value="Apply Coupon" name="apply_coupon" class="button" />
										</div>
								    </div>
								    
								    <div class="back-button margin-top ovh">
								    	<a href="#" class="button alignright">Back to Shopping</a>
								    </div>

							

								</div>
								<div class="col-md-4">
									<div class="cart-collaterals">

										<div class="cart_totals cart-block">
											<h2>Cart Totals</h2>
											
												<div class="cart-totals-block">
													<ul class="cart-subtotal clean-list row">
														<li class="col-md-4 col-sm-4 col-xs-4">Cart Subtotal: </li>
														<li class="col-md-8 col-sm-8 col-xs-8"><span class="amount">$60.00</span></li>
													</ul>

													<ul class="shipping clean-list row">
														<li class="col-md-4 col-sm-4 col-xs-4">Shipping: </li>
														<li class="col-md-8 col-sm-8 col-xs-8">Free Shipping</li>
													</ul>
													<ul class="order-total clean-list row">
														<li class="col-md-4 col-sm-4 col-xs-4">Order Total: </li>
														<li class="col-md-8 col-sm-8 col-xs-8"><span class="amount">$35.00</span></li>
													</ul>
												
												</div>
										</div>

										<div class="cart_shipping cart-block">
											
											<form method="post" action="?page=cart-view" class="shipping_calculator">

											    <h2 class="entry-header"><a class="shipping-calculator-button entry-title" href="#">Calculate Shipping</a></h2>

											    <div class="shipping-calculator-form">

											        <p class="form-row form-row-wide">
											            <select rel="calc_shipping_state" class="country_to_state" id="calc_shipping_country" name="calc_shipping_country">
											                <option value="">Select a country…</option>
											                <option value="AX">Åland Islands</option>
											                <option value="AF">Afghanistan</option>
											                <option value="AL">Albania</option>
											                <option value="DZ">Algeria</option>
											                <option value="AD">Andorra</option>
											                <option value="AO">Angola</option>
											                <option value="AI">Anguilla</option>
											                <option value="AQ">Antarctica</option>
											                <option value="AG">Antigua and Barbuda</option>
											                <option value="AR">Argentina</option>
											                <option value="AM">Armenia</option>
											                <option value="AW">Aruba</option>
											                <option value="AU">Australia</option>
											                <option value="AT">Austria</option>
											                <option value="AZ">Azerbaijan</option>
											                <option value="BS">Bahamas</option>
											                <option value="BH">Bahrain</option>
											                <option value="BD">Bangladesh</option>
											                <option value="BB">Barbados</option>
											                <option value="BY">Belarus</option>
											                <option value="PW">Belau</option>
											                <option value="BE">Belgium</option>
											                <option value="BZ">Belize</option>
											                <option value="BJ">Benin</option>
											                <option value="BM">Bermuda</option>
											                <option value="BT">Bhutan</option>
											                <option value="BO">Bolivia</option>
											                <option value="BQ">Bonaire, Saint Eustatius and Saba</option>
											                <option value="BA">Bosnia and Herzegovina</option>
											                <option value="BW">Botswana</option>
											                <option value="BV">Bouvet Island</option>
											                <option value="BR">Brazil</option>
											                <option value="IO">British Indian Ocean Territory</option>
											                <option value="VG">British Virgin Islands</option>
											                <option value="BN">Brunei</option>
											                <option value="BG">Bulgaria</option>
											                <option value="BF">Burkina Faso</option>
											                <option value="BI">Burundi</option>
											                <option value="KH">Cambodia</option>
											                <option value="CM">Cameroon</option>
											                <option value="CA">Canada</option>
											                <option value="CV">Cape Verde</option>
											                <option value="KY">Cayman Islands</option>
											                <option value="CF">Central African Republic</option>
											                <option value="TD">Chad</option>
											                <option value="CL">Chile</option>
											                <option value="CN">China</option>
											                <option value="CX">Christmas Island</option>
											                <option value="CC">Cocos (Keeling) Islands</option>
											                <option value="CO">Colombia</option>
											                <option value="KM">Comoros</option>
											                <option value="CG">Congo (Brazzaville)</option>
											                <option value="CD">Congo (Kinshasa)</option>
											                <option value="CK">Cook Islands</option>
											                <option value="CR">Costa Rica</option>
											                <option value="HR">Croatia</option>
											                <option value="CU">Cuba</option>
											                <option value="CW">CuraÇao</option>
											                <option value="CY">Cyprus</option>
											                <option value="CZ">Czech Republic</option>
											                <option value="DK">Denmark</option>
											                <option value="DJ">Djibouti</option>
											                <option value="DM">Dominica</option>
											                <option value="DO">Dominican Republic</option>
											                <option value="EC">Ecuador</option>
											                <option value="EG">Egypt</option>
											                <option value="SV">El Salvador</option>
											                <option value="GQ">Equatorial Guinea</option>
											                <option value="ER">Eritrea</option>
											                <option value="EE">Estonia</option>
											                <option value="ET">Ethiopia</option>
											                <option value="FK">Falkland Islands</option>
											                <option value="FO">Faroe Islands</option>
											                <option value="FJ">Fiji</option>
											                <option value="FI">Finland</option>
											                <option value="FR">France</option>
											                <option value="GF">French Guiana</option>
											                <option value="PF">French Polynesia</option>
											                <option value="TF">French Southern Territories</option>
											                <option value="GA">Gabon</option>
											                <option value="GM">Gambia</option>
											                <option value="GE">Georgia</option>
											                <option value="DE">Germany</option>
											                <option value="GH">Ghana</option>
											                <option value="GI">Gibraltar</option>
											                <option value="GR">Greece</option>
											                <option value="GL">Greenland</option>
											                <option value="GD">Grenada</option>
											                <option value="GP">Guadeloupe</option>
											                <option value="GT">Guatemala</option>
											                <option value="GG">Guernsey</option>
											                <option value="GN">Guinea</option>
											                <option value="GW">Guinea-Bissau</option>
											                <option value="GY">Guyana</option>
											                <option value="HT">Haiti</option>
											                <option value="HM">Heard Island and McDonald Islands</option>
											                <option value="HN">Honduras</option>
											                <option value="HK">Hong Kong</option>
											                <option value="HU">Hungary</option>
											                <option value="IS">Iceland</option>
											                <option value="IN">India</option>
											                <option value="ID">Indonesia</option>
											                <option value="IR">Iran</option>
											                <option value="IQ">Iraq</option>
											                <option value="IM">Isle of Man</option>
											                <option value="IL">Israel</option>
											                <option value="IT">Italy</option>
											                <option value="CI">Ivory Coast</option>
											                <option value="JM">Jamaica</option>
											                <option value="JP">Japan</option>
											                <option value="JE">Jersey</option>
											                <option value="JO">Jordan</option>
											                <option value="KZ">Kazakhstan</option>
											                <option value="KE">Kenya</option>
											                <option value="KI">Kiribati</option>
											                <option value="KW">Kuwait</option>
											                <option value="KG">Kyrgyzstan</option>
											                <option value="LA">Laos</option>
											                <option value="LV">Latvia</option>
											                <option value="LB">Lebanon</option>
											                <option value="LS">Lesotho</option>
											                <option value="LR">Liberia</option>
											                <option value="LY">Libya</option>
											                <option value="LI">Liechtenstein</option>
											                <option value="LT">Lithuania</option>
											                <option value="LU">Luxembourg</option>
											                <option value="MO">Macao S.A.R., China</option>
											                <option value="MK">Macedonia</option>
											                <option value="MG">Madagascar</option>
											                <option value="MW">Malawi</option>
											                <option value="MY">Malaysia</option>
											                <option value="MV">Maldives</option>
											                <option value="ML">Mali</option>
											                <option value="MT">Malta</option>
											                <option value="MH">Marshall Islands</option>
											                <option value="MQ">Martinique</option>
											                <option value="MR">Mauritania</option>
											                <option value="MU">Mauritius</option>
											                <option value="YT">Mayotte</option>
											                <option value="MX">Mexico</option>
											                <option value="FM">Micronesia</option>
											                <option value="MD">Moldova</option>
											                <option value="MC">Monaco</option>
											                <option value="MN">Mongolia</option>
											                <option value="ME">Montenegro</option>
											                <option value="MS">Montserrat</option>
											                <option value="MA">Morocco</option>
											                <option value="MZ">Mozambique</option>
											                <option value="MM">Myanmar</option>
											                <option value="NA">Namibia</option>
											                <option value="NR">Nauru</option>
											                <option value="NP">Nepal</option>
											                <option value="NL">Netherlands</option>
											                <option value="AN">Netherlands Antilles</option>
											                <option value="NC">New Caledonia</option>
											                <option value="NZ">New Zealand</option>
											                <option value="NI">Nicaragua</option>
											                <option value="NE">Niger</option>
											                <option value="NG">Nigeria</option>
											                <option value="NU">Niue</option>
											                <option value="NF">Norfolk Island</option>
											                <option value="KP">North Korea</option>
											                <option value="NO">Norway</option>
											                <option value="OM">Oman</option>
											                <option value="PK">Pakistan</option>
											                <option value="PS">Palestinian Territory</option>
											                <option value="PA">Panama</option>
											                <option value="PG">Papua New Guinea</option>
											                <option value="PY">Paraguay</option>
											                <option value="PE">Peru</option>
											                <option value="PH">Philippines</option>
											                <option value="PN">Pitcairn</option>
											                <option value="PL">Poland</option>
											                <option value="PT">Portugal</option>
											                <option value="QA">Qatar</option>
											                <option value="IE">Republic of Ireland</option>
											                <option value="RE">Reunion</option>
											                <option value="RO">Romania</option>
											                <option value="RU">Russia</option>
											                <option value="RW">Rwanda</option>
											                <option value="ST">São Tomé and Príncipe</option>
											                <option value="BL">Saint Barthélemy</option>
											                <option value="SH">Saint Helena</option>
											                <option value="KN">Saint Kitts and Nevis</option>
											                <option value="LC">Saint Lucia</option>
											                <option value="SX">Saint Martin (Dutch part)</option>
											                <option value="MF">Saint Martin (French part)</option>
											                <option value="PM">Saint Pierre and Miquelon</option>
											                <option value="VC">Saint Vincent and the Grenadines</option>
											                <option value="SM">San Marino</option>
											                <option value="SA">Saudi Arabia</option>
											                <option value="SN">Senegal</option>
											                <option value="RS">Serbia</option>
											                <option value="SC">Seychelles</option>
											                <option value="SL">Sierra Leone</option>
											                <option value="SG">Singapore</option>
											                <option value="SK">Slovakia</option>
											                <option value="SI">Slovenia</option>
											                <option value="SB">Solomon Islands</option>
											                <option value="SO">Somalia</option>
											                <option value="ZA">South Africa</option>
											                <option value="GS">South Georgia/Sandwich Islands</option>
											                <option value="KR">South Korea</option>
											                <option value="SS">South Sudan</option>
											                <option value="ES">Spain</option>
											                <option value="LK">Sri Lanka</option>
											                <option value="SD">Sudan</option>
											                <option value="SR">Suriname</option>
											                <option value="SJ">Svalbard and Jan Mayen</option>
											                <option value="SZ">Swaziland</option>
											                <option value="SE">Sweden</option>
											                <option value="CH">Switzerland</option>
											                <option value="SY">Syria</option>
											                <option value="TW">Taiwan</option>
											                <option value="TJ">Tajikistan</option>
											                <option value="TZ">Tanzania</option>
											                <option value="TH">Thailand</option>
											                <option value="TL">Timor-Leste</option>
											                <option value="TG">Togo</option>
											                <option value="TK">Tokelau</option>
											                <option value="TO">Tonga</option>
											                <option value="TT">Trinidad and Tobago</option>
											                <option value="TN">Tunisia</option>
											                <option value="TR">Turkey</option>
											                <option value="TM">Turkmenistan</option>
											                <option value="TC">Turks and Caicos Islands</option>
											                <option value="TV">Tuvalu</option>
											                <option value="UG">Uganda</option>
											                <option value="UA">Ukraine</option>
											                <option value="AE">United Arab Emirates</option>
											                <option selected="selected" value="GB">United Kingdom (UK)</option>
											                <option value="US">United States (US)</option>
											                <option value="UY">Uruguay</option>
											                <option value="UZ">Uzbekistan</option>
											                <option value="VU">Vanuatu</option>
											                <option value="VA">Vatican</option>
											                <option value="VE">Venezuela</option>
											                <option value="VN">Vietnam</option>
											                <option value="WF">Wallis and Futuna</option>
											                <option value="EH">Western Sahara</option>
											                <option value="WS">Western Samoa</option>
											                <option value="YE">Yemen</option>
											                <option value="ZM">Zambia</option>
											                <option value="ZW">Zimbabwe</option>
											            </select>
											        </p>

											        <p class="form-row form-row-wide">
											            <input type="text" id="calc_shipping_state" name="calc_shipping_state" placeholder="State / county" value="" class="input-text">
											        </p>

											        <p class="form-row form-row-wide">
											            <input type="text" id="calc_shipping_postcode" name="calc_shipping_postcode" placeholder="Postcode / Zip" value="" class="input-text">
											        </p>

											        <p>
											            <button class="button" value="1" name="calc_shipping" type="submit">Update Totals</button>
											        </p>
											    </div>
											</form>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

					<div class="cross-sells white-background">
						
						<h2 class="padding text-center">*You Might Like This*</h2><hr />

						<div class="row padding">
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="product.html">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-trainers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$25.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="product.html">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-sneakers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$30.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="product.html">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-trainers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$25.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="product.html">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-sneakers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$30.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="product.html">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-trainers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$25.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="product.html">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-sneakers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$30.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
						</div>
					</div>				
			</div>


					

				
			</div>
		</div>

		<footer class="main-footer grey-background">
			<!-- Footer widgets -->
			<div class="big-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-4">

							<div class="sportify-wrap">
								<div class="sportify-block dark-border">
									<div class="row">
										<div class="col-md-6 col-sm-9 col-xs-8">
											<h1 class="text-shadow">Sportify</h1>
										</div>
										<div class="col-md-6 col-sm-3 col-xs-3">
											<ul class="clean-list clear-list sportify-logo-list row">
												<li class="sportify-logo red-background"></li>
												<li class="red-background medium-opacity"></li>
												<li class="red-background opacity"></li>
											</ul>
										</div>
									</div>
								</div>
							</div>

							<div class="contact-info dark-background block-padding">
								<h2 class="entry-header">Contact Info</h2>
								<p>NY street of amazing flowers 22 off 25<br />
									<strong>(033) 55 444 88 99 </strong><strong>(033) 55 888 99 99</strong>
								</p>

								<a href="mailto:sportify@gmail.com" class="email">sportify@gmail.com</a>
							</div>
						</div>
						<div class="col-md-8">
							<div class="footer-block block-padding light-border">

							<div class="row">

								<div class="col-md-5 col-sm-5">
									<nav class="footer-nav"> <!-- .mega-menu helper class ued as switcher -->
										<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children current-menu-item no-padding">
												<a href="#">Classes</a>
												<ul>
													<li>
														<a href="#">Yoga</a>
													</li>
													<li>
														<a href="#">Gym Fitness</a>
													</li>
													<li>
														<a href="#">Shaping</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children">
												<a href="#">Get Help</a>
												<ul>
													<li>
														<a href="#">Products</a>
													</li>
													<li>
														<a href="#">Contact Us</a>
													</li>
													<li>
														<a href="#">Programm</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children no-padding">
												<a href="#">Trainers</a>
												<ul>
													<li>
														<a href="#">Sabrine Cloe</a>
													</li>
													<li>
														<a href="#">Alberto Fernando</a>
													</li>
													<li>
														<a href="#">Alex Webber</a>
													</li>
													<li>
														<a href="#">Erica Stone</a>
													</li>
													<li>
														<a href="#">Sebastian Thompson</a>
													</li>
													<li>
														<a href="#">Rachel Parkman</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6">
												<a href="#contacts">Contact us</a>
											</li>
										</ul>
									</nav><!-- /.footer-nav -->
								</div>

								<div class="col-md-7 col-sm-7">
									<div class="gmap-container">
										<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d9935.384012078837!2d-0.25927033908053837!3d51.49769340626005!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48760e3e7cbed197%3A0x69a31e8709c3904a!2s26+The+Ave!5e0!3m2!1spl!2s!4v1400593026197" height="180" style="border:0"></iframe>
									</div>	
								</div>
							</div>


							<div class="contact-block">
									<form class="contact-form" id="contact_form" action="#">
		                                <div class="row">
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="name">Name</label><input type="text" name="name" class="comments-line" id="name" />
		                                    </div>
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="email">E-Mail</label><input type="text" name="email" class="comments-line" id="email" />
		                                    </div>
		                                </div>
		                                
		                                <textarea name="message" rows="4" class="comments-area"></textarea>

		                                <div class="form-submit">
		                                    <input type="submit" class="submit contact-button submit" value="Write a Message" name="submit" id="contact_send" />
		                                </div>
		                            </form>

                            </div>

                            </div>

						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->		
			</div><!-- /.big-footer -->

			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row">
						<div class="text-center copyright">
							<p>copyright 2014 sportify. designerd by tt</p>
						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->
</body>
</html>
